MetacatUI - Task #5981
Story # 5952 (Closed): Add static content pages for About, Tools, etc.

About template and view
05/24/2013 06:09 PM - Matt Jones

Status: Closed Start date: 07/25/2013
Priority: Normal Due date:

Assignee: Chris Jones % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0.0 Spent time: 0.00 hour
Description

History

#1 - 07/25/2013 09:14 AM - Chris Jones

- Subject changed from About page to About template and view
- Status changed from New to In Progress

- Assignee set to Chris Jones

- Start date set to 07/25/2013

Add content to the About template and use it in the AboutView. It has boilerplate at the moment.

#2 - 08/01/2013 04:32 PM - Chris Jones
- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

The About template is done.
